## xpad 4.0

=== debian/changelog ===
xpad (4.0-5) unstable; urgency=low

  * Corrected debian/changelog for version 4.0-4.  Closes: #576770.

 -- Bart Martens <bartm@debian.org>  Sun, 18 Apr 2010 14:34:21 +0200

xpad (4.0-4) unstable; urgency=low

  * Source format 3.0 (quilt).
  * debhelper 7.
  * no longer using cdbs.
  * debian/patches/missing.diff: Added.
  * debian/patches/576770.diff: Added.  Closes: #576770.

 -- Bart Martens <bartm@debian.org>  Sun, 11 Apr 2010 17:18:15 +0200

xpad (4.0-3) unstable; urgency=low

  * Build-Depends: libmagickcore-extra.  Fixes FTBFS.  Closes: #573975.

 -- Bart Martens <bartm@debian.org>  Thu, 18 Mar 2010 18:01:31 +0100

xpad (4.0-2) unstable; urgency=low

  * Build-Depends: libmagickcore2-extra.  Fixes FTBFS.  Closes: #560668.

 -- Bart Martens <bartm@debian.org>  Sat, 12 Dec 2009 14:04:17 +0100

xpad (4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated for new upstream release.

 -- Bart Martens <bartm@debian.org>  Fri, 22 May 2009 11:11:01 +0200

xpad (3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated for new upstream release.
  * debian/control: Fixed debhelper-but-no-misc-depends.
  * debian/control: Build-Depends: intltool >= 0.31

 -- Bart Martens <bartm@debian.org>  Mon, 09 Feb 2009 14:48:46 +0100

xpad (3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/watch: New upstream homepage.
  * debian/control: Updated.

 -- Bart Martens <bartm@debian.org>  Sun, 21 Sep 2008 09:13:59 +0200

xpad (2.14-1) unstable; urgency=low

  * New upstream release, fixes 100% CPU bug.  Closes: #455839.
  * debian/control: Homepage and Standards-Version.
  * debian/copyright: Set fileencoding=utf-8.

 -- Bart Martens <bartm@debian.org>  Fri, 14 Dec 2007 13:43:58 +0100

xpad (2.13-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_workspaces.diff: Removed.
  * debian/menu: Updated.

 -- Bart Martens <bartm@debian.org>  Mon, 10 Dec 2007 22:52:37 +0100

xpad (2.12-3) unstable; urgency=low

  * debian/patches/01_workspaces.diff: Added.  This patch fixes the initial
    value of the checkbox named "Show on All Workspaces".

 -- Bart Martens <bartm@knars.be>  Sat, 14 Jul 2007 17:05:53 +0200

xpad (2.12-2) unstable; urgency=low

  * New maintainer.  Closes: #417830.
  * debian/*: Switch to cdbs.
  * debian/changelog.new: Removed.
  * debian/control: Updated Build-Depends.  Removed intltool, dpatch, x-dev,
    libsm-dev, libice-dev, automake1.8.  Added autotools-dev, imagemagick.
  * debian/compat, debian/control: Use debhelper 5.
  * debian/copyright: Updated.
  * debian/desktop/xpad.desktop: Removed.
  * debian/desktop/xpad.menu: Removed.
  * debian/xpad.menu: Updated and renamed to debian/menu.
  * debian/patches/*: Removed.
  * debian/prerm: Removed.
  * debian/rules: Use imagemagick to convert the icon from .png to .xpm.
  * debian/watch: Updated.
  * debian/xpad-debian.xpm: Removed.
  * intl/Makefile, m4/Makefile, scripts/intltool-extract,
    scripts/intltool-merge, scripts/intltool-update: Removed from .diff.gz.
  * src/Makefile.am, src/Makefile.in: Removed the changes from .diff.gz.

 -- Bart Martens <bartm@knars.be>  Fri,  6 Apr 2007 10:44:41 +0200

xpad (2.12-1) unstable; urgency=low

  * New upstream release (Closes: Bug#390260)

 -- Søren Boll Overgaard <boll@debian.org>  Fri,  6 Oct 2006 10:09:37 +0200

xpad (2.11-2) unstable; urgency=low

  * Fix path to icon in xpad.desktop (Closes: Bug#370637)
  * Bump standards version to 3.7.2

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 13 Aug 2006 18:33:11 +0000

xpad (2.11-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Thu,  2 Feb 2006 09:56:14 +0000

xpad (2.10-4) unstable; urgency=low

  * Fix linker breakage by linking with -lSM and -lICE

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 20 Jan 2006 10:56:12 +0000

xpad (2.10-2) unstable; urgency=low

  * Change xlib-dev build-deps (Closes: Bug#346958)

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 14 Jan 2006 21:37:31 +0000

xpad (2.10-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 22 Oct 2005 21:16:50 +0200

xpad (2.9-2) unstable; urgency=low

  * Fix broken entries in changelog
  * Bump standards version, no changes
  * Fix clean target to clean po/

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 28 Aug 2005 10:30:11 +0200

xpad (2.9-1) unstable; urgency=low

  * New upstream release
  * Change path to icon image in xpad.desktop (Closes: Bug#315020)

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 27 Aug 2005 23:39:12 +0200

xpad (2.8-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 11 Jun 2005 21:22:52 +0200

xpad (2.7-1) experimental; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sat,  4 Jun 2005 09:11:45 +0200

xpad (2.6-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 14 Mar 2005 10:23:33 +0100

xpad (2.5-1) unstable; urgency=low

  * New upstream release (Closes: Bug#298062)

 -- Søren Boll Overgaard <boll@debian.org>  Fri,  4 Mar 2005 14:23:17 +0100

xpad (2.4-1) unstable; urgency=low

  * New upstream release (Closes: Bug#294264)

 -- Søren Boll Overgaard <boll@debian.org>  Wed,  9 Feb 2005 07:13:28 +0000

xpad (2.3-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sun,  6 Feb 2005 21:31:37 +0000

xpad (2.2-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sun,  6 Feb 2005 13:37:49 +0000

xpad (2.1-2) unstable; urgency=low

  * Change description slightly, to include the word postit
    (Closes: Bug#291024)

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 22 Jan 2005 10:39:06 +0000

xpad (2.1-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 20 Dec 2004 10:38:16 +0000


