## xpad 4.1

=== debian/changelog ===
xpad (4.1-1ubuntu2) quantal; urgency=low

  * debian/patches/single-include.patch:
    - Whoops, uploaded a FTBFS package.  This fixes the build by not
      including private glib headers.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 22 May 2012 16:06:59 -0400

xpad (4.1-1ubuntu1) quantal; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Build-Depend on libmagickcore4-extra | libmagickcore-extra.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 22 May 2012 15:37:35 -0400

xpad (4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/576770.diff: Removed.

 -- Bart Martens <bartm@debian.org>  Sun, 29 Apr 2012 17:19:10 +0000

xpad (4.0-5ubuntu2) precise; urgency=low

  * debian/control:
    - Bump build dependency to libmagickcore4-extra | libmagickcore-extra.

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Nov 2011 10:26:07 -0500

xpad (4.0-5ubuntu1) maverick; urgency=low

  * Build-depend on libmagickcore3-extra | libmagickcore-extra. LP: #635871.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 17 Sep 2010 13:24:34 +0200
