=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xpad
 Section: x11
 Priority: optional
-Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, libgtk2.0-dev (>> 2.6.0), imagemagick, intltool (>= 0.31), libmagickcore-extra
-Standards-Version: 3.8.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
+Build-Depends: debhelper (>= 7.0.50), autotools-dev, libgtk2.0-dev (>> 2.6.0), imagemagick, intltool (>= 0.31), libmagickcore4-extra | libmagickcore-extra
+Standards-Version: 3.9.3
 Homepage: http://mterry.name/xpad/
 
 Package: xpad
