## xpad 4.2

=== debian/changelog ===
xpad (4.2-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/patches:
   - missing.diff: Refreshed.
   - single-include.patch: Remove, merged upstream.
   - use-panel-icon.patch: Remove, merged upstream.
   - revert-4.2-new-features.patch: Revert new features since we are in
     feature freeze (reverting 1 upstream commit).
  * debian/rules:
   - Remove xpad.desktop from restore list, not shipped anymore.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 02 Mar 2014 23:13:22 +0100

xpad (4.1-1ubuntu4) quantal; urgency=low

  * debian/patches:
   - use-panel-icon.patch: Enable specific panel icon from the icon theme
     if available (LP: #907705).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 20 Aug 2012 22:46:25 +0200

xpad (4.1-1ubuntu3) quantal; urgency=low

  * debian/control:
    - Switch from libmagickcore4-extra to 5-extra

 -- Michael Terry <mterry@ubuntu.com>  Wed, 11 Jul 2012 16:08:48 -0400
