=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 
 SAVERESTORE := \
  	po/xpad.pot \
-	xpad.desktop \
 
 override_dh_auto_configure:
 	for f in $(SAVERESTORE) ; do [ -e $$f.d-r-orig ] || cp -p $$f $$f.d-r-orig ; done
