## xpad 4.4.0

=== debian/changelog ===
xpad (4.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/patches:
   - revert-4.2-new-features.patch: Remove, we passed the freeze.
   - help_dir.diff: Fix build in help directory.
  * debian/rules:
   - Remove restore of the .pot file, not shipped anymore by upstream.
   - Remove the convertion of the image to xpm.
   - Build with autoreconf, for help_dir.diff.
  * debian/control:
   - Build depends on libgtk-3-dev.
   - Build depends on libgtksourceview-3.0-dev.
   - Build depends on dh-autoreconf, for help_dir.diff.
  * debian/install:
   - Remove since the xpm is not build anymore.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Dec 2014 18:04:31 +0100
