## xpad 4.5.0

=== debian/changelog ===
xpad (4.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/patches:
   - help_dir.diff: Remove, merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 01 Jan 2015 16:47:10 +0100
