=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, libgtk2.0-dev (>> 2.6.0), imagemagick, intltool (>= 0.31), libmagickcore5-extra | libmagickcore-extra
+Build-Depends: debhelper (>= 7.0.50), autotools-dev, dh-autoreconf, libgtk-3-dev, libgtksourceview-3.0-dev, imagemagick, intltool (>= 0.31), libmagickcore5-extra | libmagickcore-extra
 Standards-Version: 3.9.3
 Homepage: http://mterry.name/xpad/
