## xpad 4.8.0

=== debian/changelog ===
xpad (4.8.0-1) unstable; urgency=medium

  * New upstream release: (Closes: #805723) (LP: #1525656)
    + fixes markup issue in russian translation. (Closes: #797630)
    + fixes moving xpad window rendering the application unresponsive.
      (Closes: #614337)
    + includes a configurable wait for the systray. (Closes: #555934)
  * New maintainer. (Closes: #826924)
  * Patches:
    + remove missing.diff, no longer needed.
    + add 01_fix_typos, 02_add_keywords_to_desktop_file, and
      03_preserve_po-Makefile-in-in.diff.
  * Remove Debian menu support as per the tech-ctte decision on #741573.
  * Control:
    + add build-depends on libgtk-3-dev, libgtksourceview-3.0-dev,
      dh-autoreconf.
    + remove build-depends on libgtk2.0-dev, libmagickcore-extra,
      autotools-dev, imagemagick.
    + add VCS links.
    + change upstream homepage to their launchpad site.
    + sorted/reordered build depedencies.
  * Bump compat and debhelper build dependency version to 9.
  * Docs:
    + don't install AUTHORS, THANKS, TODO (not relevant for end users)
      or NEWS (superseded by ChangeLog).
    + add a link to xpad-user-help.txt from /usr/share/doc/xpad/ in
      favor of installing the file itself in that dir (in accordance
      with policy, section 12.3). Doing so also prevents the file from
      being gzipped, which would make it unusable for loading from
      within the application, and avoids patching the upstream buildsys.
  * Rules:
    + simplify to just dh sequencer with autoreconf.
    + enable all hardening.
  * Copyright:
    + convert to machine-readable format.
    + update all upstream info.
    + add myself as a copyright holder for the packaging.
  * Bump Standards-Version to 3.9.8 (from 3.9.3; no further changes).
  * Watch: enable cryptographic verification of upstream releases.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 10 Jun 2016 15:52:43 +0000
