## xpad 5.0.0

=== debian/changelog ===
xpad (5.0.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #872686)
    + fixes invisible selection with custom colors. (Closes: #849792)
    + fixes replacement of brackets in pad text. (Closes: #849828)
  * Bump Standards-Version to 4.1.0.0 (from 3.9.8; no further changes).
  * Compat: bump to 10 (from 9) and set debhelper version accordingly.
  * Control: remove build-dep on dh-autoreconf, redundant with dh 10.
  * Watch: update upstream gpg key (old: A6F2322B; new: 951FC552).
  * Patches: remove all, merged upstream.
  * Rules: add workaround for missing po/Makefile.in.in.
  * Add d/clean to cleanup po/Makefile.in.in created by intltoolize in
    d/rules.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 22 Aug 2017 14:58:44 +0000
