=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  intltool,
  libgtk-3-dev (>= 3.10),
  libgtksourceview-3.0-dev (>= 3.10)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0.0
 Homepage: https://launchpad.net/xpad
 Vcs-Git: https://github.com/jcfp/debpkg-xpad.git
 Vcs-Browser: https://github.com/jcfp/debpkg-xpad/
