=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,8 @@
 
 %:
 	dh $@ --with autoreconf
+
+override_dh_autoreconf:
+	dh_autoreconf
+	# workaround for missing po/Makefile.in.in, stolen from upstream autogen.sh
+	intltoolize --force --copy --automake
