## xpad 5.1.0

=== debian/changelog ===
xpad (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1 (from 4.1.0; no further changes).
  * Compat: bump to 11 (from 10) and set debhelper version accordingly.
  * Copyright:
    + bump years for upstream and packaging.
    + use https for copyright format URI.
  * Rules: remove '--with autoreconf' from dh sequencer, obsolete.
  * Remove trailing whitespaces from d/{changelog,control}.
  * Control:
    + add build-dep on libgl1-mesa-dev (for pkgconfig/gl.pc).
    + add explicit build-dep on libglib2.0-dev (to enforce a required
      minimum version, see upstream rev. 961).
    + bump version for gtk-related build-deps to 3.22 (from 3.10).
  * Watch: add extra gpg key (0C4280A0) to d/upstream/signing-key.asc,
    used by upstream alongside existing key (951FC552).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 23 Oct 2018 15:46:47 +0000
