=== debian/control ===
Source: xpad
Section: x11
Priority: optional
Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
Build-Depends:
 debhelper (>= 11~),
 intltool,
 libgl1-mesa-dev,
 libglib2.0-dev (>= 2.56),
 libgtk-3-dev (>= 3.22),
 libgtksourceview-3.0-dev (>= 3.22)
Standards-Version: 4.2.1
Homepage: https://launchpad.net/xpad
Vcs-Git: https://github.com/jcfp/debpkg-xpad.git
Vcs-Browser: https://github.com/jcfp/debpkg-xpad/

Package: xpad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sticky note application for X
 This program consists of independent pad windows, each is basically a text box
 in which notes can be written. Xpad attempts to emulate the look of postit
 notes, although the look of the notes can be customized any way you like.
