## xpad 5.3.0

=== debian/changelog ===
xpad (5.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0 (from 4.2.1; no further changes).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 29 Dec 2018 10:40:25 +0000
