=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libglib2.0-dev (>= 2.56),
  libgtk-3-dev (>= 3.22),
  libgtksourceview-3.0-dev (>= 3.22)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://launchpad.net/xpad
 Vcs-Git: https://github.com/jcfp/debpkg-xpad.git
 Vcs-Browser: https://github.com/jcfp/debpkg-xpad/
