=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  intltool,
  libgl1-mesa-dev,
  libglib2.0-dev (>= 2.56),
  libgtk-3-dev (>= 3.22),
  libgtksourceview-3.0-dev (>= 3.22)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://launchpad.net/xpad
 Vcs-Git: https://github.com/jcfp/debpkg-xpad.git
 Vcs-Browser: https://github.com/jcfp/debpkg-xpad/
