## xpad 5.8.0

=== debian/changelog ===
xpad (5.8.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Jeroen Ploemen ]
  * Clean: remove po/*.gmo and po/stamp-po. (Closes: #1049192)
  * Patches: add 01 to allow building with a newer gettext version.
    (Closes: #1092241)
  * Control: switch build dep from libgl1-mesa-dev to libgl-dev.
  * Lintian: fix override mismatch.
  * Lintian: add override for "superficial-tests" hit.
  * Upstream: add bug database entry.
  * Bump Standards-Version to 4.7.0 (from 4.6.0; no further changes).
  * Rules: rename the metainfo filename to match the component ID.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 06 Jan 2025 14:33:00 +0000

xpad (5.8.0-1) unstable; urgency=medium

  * New upstream version 5.8.0, fixes:
    + segfault with 'Use colors from theme'. (Closes: #1008315)
    + disabling 'Display of window decorations'. (Closes: #1009016)

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 18 May 2022 09:30:28 +0000

xpad (5.7.0-2) unstable; urgency=medium

  * Fix the debian revision.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 09 Mar 2022 08:47:12 +0000

xpad (5.7.0-1ubuntu1) unstable; urgency=medium

  * New upstream release.
  * Patches: remove, merged upstream.
  * Control: remove explicit build-dep for pango, issue fixed upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 09 Mar 2022 08:14:23 +0000

xpad (5.6.0-2) unstable; urgency=medium

  * Control: add an explicit build-dep on libpango1.0-dev (>= 1.50) to
    enforce the minimum pango version required by upstream code.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 08 Mar 2022 13:24:27 +0000

xpad (5.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Control:
    + remove build-deps on intltool, libgtksourceview-3.0-dev; replaced
      by gettext-base and libgtksourceview-4-dev.
    + add build-dep on libayatana-appindicator3-dev.
    + remove ancient version restrictions.
  * Patches: add 01_use_libayatana-appindicator.
  * Copyright: update years and upstream info.
  * Rules: remove empty override of dh_auto_test, issue fixed upstream.
  * Watch: remove pgp sig support, unreliable due to constant upstream
    key switches.
  * Lintian: compensate for changes in output style.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 07 Mar 2022 19:03:49 +0000

xpad (5.4.0-2) unstable; urgency=medium

  * Control: switch Vcs fields to salsa.d.o.
  * Use my debian.org email address for maintainer and copyright.
  * Control: bump Standards-Version to 4.6.0 (from 4.4.0), compat level
    to 13 (from 12).
  * Lintian: override package-contains-documentation-outside-usr-share-
    doc.
  * Copyright: bump year for packaging.
  * Watch: bump version to 4 (from 3; no further changes).
  * Control: set Rules-Requires-Root: no.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 19 Oct 2021 19:09:46 +0000
