=== debian/control ===
Source: xpad
Section: x11
Priority: optional
Maintainer: Jeroen Ploemen <jcfp@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gettext-base,
 libayatana-appindicator3-dev,
 libgl-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libgtksourceview-4-dev,
Standards-Version: 4.7.0
Homepage: https://launchpad.net/xpad
Vcs-Git: https://salsa.debian.org/jcfp/xpad.git
Vcs-Browser: https://salsa.debian.org/jcfp/xpad
Rules-Requires-Root: no

Package: xpad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sticky note application for X
 This program consists of independent pad windows, each is basically a text box
 in which notes can be written. Xpad attempts to emulate the look of postit
 notes, although the look of the notes can be customized any way you like.
