=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,6 @@
 %:
 	dh $@
 
-override_dh_auto_test:
+# Rename the metainfo filename to match the component ID
+execute_after_dh_auto_install:
+	mv -v "$(CURDIR)"/debian/xpad/usr/share/metainfo/xpad.appdata.xml "$(CURDIR)"/debian/xpad/usr/share/metainfo/net.launchpad.xpad.appdata.xml
