=== debian/tests/control ===
Test-command: xpad --version && xpad --help
Depends: @
Restrictions: superficial
